Jump to content

lparsons

Level 1
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

1 Neutral

About lparsons

Profile Information

  • Subscription
    PREMIUM
  1. Please support the Firefox browser in the new web client.
  2. I'm running into the same problem, Ubuntu 16.04 and Firefox 62.0. It looks like this will require Evernote to update the plugin for versions of Firefox 61+. See: https://support.mozilla.org/en-US/questions/1225125 https://support.mozilla.org/en-US/questions/1226273 Is there any way to know if Evernote has this on their radar?
  3. Please consider adding merging capability to the web version. In general, a feature complete web client is essential, especially in light of the lack of Linux version.
×
×
  • Create New...